section .container, footer .container {
    width: 1300px;
}

.main-header .container {
    padding: 0 80px !important;
}

.container {
    width: 100%;
    padding: 0 80px !important;
}

@media (max-height: 600px) {

}

@media (max-width: 1440px) {
    .image-slider .swiper-slide .title {
        width: 50%;
    }

    .main-menu .navigation > li {
        margin: 0 6px;
    }

    .main-menu .navigation > li a, .main-menu .navigation > li label {
        font-size: 14px;
    }
}

@media (max-width: 1280px) {
    section .container, footer .container {
        width: 100%;
    }

    #cycle-nav {
        right: 100px;
    }

    .section_facilities .slide_facilities .slick-list {
        width: 385px;
    }

    .slide_facilities .box_image {
        height: 400px;
    }

    .section_facilities .slick-prev {
        left: calc(40% - 100px);
    }

    .section_facilities .slick-next {
        right: calc(40% - 100px);
    }
}

@media (max-width: 1250px) {
    .container {
        max-width: 1300px;
        padding: 0 60px !important;
    }

    .main-header .container {
        padding: 0 60px !important;
    }

    .slide_accommodation .slick-arrow {
        margin: 27% auto;
    }

    .slide_accommodation .slick-next {
        right: calc(21% - 90px);
    }

    .section_facilities .slide_facilities .slick-list {
        width: 355px;
    }

    .sitemap ul.sitemap_list {
        padding: 0;
    }
    .index-video-wrapper .text-swiper {
        left: 60px;
    }
    .swiper-pagination {
        right: 60px;
    }
}

@media (max-width: 1150px) {
    .main-menu .navigation > li a, .main-menu .navigation > li label {
        line-height: 35px;
    }

    .scroll_menu .brand-logo img {
        height: 3rem;
    }

    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 32px;
    }

    h4 {
        font-size: 16px;
    }

    .hero-slider .text-swiper {
        top: auto;
        bottom: 50px;
    }
    .index-video-wrapper .text-swiper {
        left: 50px;
        width: 100%;
    }

    .image-slider .swiper-slide .title {
        width: 100%;
    }

    .section_gallery {
        padding: 50px 0 60px;
    }

    .main-menu .navigation > li {
        display: none;
    }

    .main-menu .navigation > li.nav_top, .menu_mobile,
    .main-menu .navigation > li.video_layer {
        display: block;
    }

    .main-menu .navigation > li.video_layer {
        padding-right: 6px;
    }

    .main-menu .navigation > li:last-child {
        margin-right: 15px;
    }

    .scroll_menu .main-menu .menu_mobile {
        margin-top: 15px;
    }

    .scroll_menu .menu_mobile {
        margin-top: 10px;
    }

    .main-menu .navigation > li {
        margin: 0 5px;
    }

    .main-menu .navigation > li:last-child {
        margin-right: 10px;
    }

    .main-menu .navigation > li.btn_booknow {
        display: block;
    }

    .btn_lang {
        padding: 2px 15px;
    }

    .overlay_menu p, .overlay_menu p i {
        color: var(--white);
        opacity: .5;
        margin: 0;
    }

    .overlay_menu p.active, .overlay_menu p.active i {
        opacity: 1;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        right: 50px;
    }

    .main-header .container {
        padding: 0 50px !important;
    }

    .container {
        padding: 0 50px !important;
    }

    .navbar_fix {
        padding: 0 50px !important;
    }

    #cycle-nav {
        right: 50px;
    }

    .box_menu {
        padding: 0 30px;
        height: 65px;
    }

    .section_aboutus {
        padding: 60px 0;
        height: auto;
    }

    .section_descriptions,.padding {
        padding: 60px 0 0;
    }
    section,.section_location,
    .section_accommodations .col-sm-4,
    .section_accommodations .col-sm-8,
    section.section_descriptions.section_sitemap{
        padding: 60px 0;
    }
    .info_gallery .primary_box {
        margin: 50px 0 60px;
    }
    .primary_box {
        margin: 60px 0;
    }
    .section_contactform {
        margin: 60px 0 0;
    }


    .section_aboutus .box_content {
        height: 100% !important;
        padding-left: 0;
        text-align: center;
        display: block;
    }

    .section_aboutus .col-sm-5 {
        display: none;
    }

    .section_aboutus .col-sm-7 {
        width: 100%;
    }

    .section_aboutus video {
        height: auto;
    }

    .section_accommodations.bg_black {
        top: 0;
    }

    .section_accommodations.bg_black.padding {
        padding: 60px 0;
    }

    .section_accommodations .col-sm-4, .section_accommodations .col-sm-8 {
        padding: 0;
    }

    .slide_accommodation .slick-next {
        right: calc(22% - 90px);
    }

    .section_facilities .slide_facilities .slick-slide, .section_facilities .slide_facilities .slick-slide.slick-current.slick-active {
        transform: scale(1);
        -webkit-transform: scale(1);
    }

    .box_image, .box_content,
    .col-sm-6.details,
    .box_image_right,
    .col-sm-6.details_left {
        height: 420px;
    }

    .item-gallery .box_image {
        height: 350px;
    }

    .reservation-box, .main-menu li {
        display: none;
    }

    .section_facilities .slide_facilities .slick-list {
        width: 100%;
    }

    .section_facilities .slick-next {
        right: 0;
    }

    .section_facilities .slick-prev {
        left: 0;
    }

    .slide_facilities .slick-slide {
        pointer-events: auto;
    }

    .section_facilities .slide_facilities .slick-slide {
        opacity: 1;
    }

    .amenity li {
        flex: 0 0 calc((100% - 100px) / 4);
    }

    .info_image {
        height: 450px;
    }

    .section_copyright p {
        padding: 25px;
    }

    .button_container span {
        height: 1.5px;
    }

    .overlay_menu ul li {
        padding: 6px 0;
    }

    .base_plus_icon .plus_icon {
        top: -3px;
    }

    .section_aboutus .box_details {
        height: auto;
        display: block;
    }

    .section_aboutus .info_image {
        height: auto;
    }

    .section_aboutus [class*=col-xs-] {
        width: 100%;
    }

    .section_aboutus .box_details {
        padding: 30px 0 0;
    }

    .section_accommodations .box_content h2 {
        font-size: 26px;
    }


    .box_child_offers {
        display: inline-block;
    }

    .box_child .col-sm-6 {
        width: 100%;
    }

    .col-sm-6.details {
        height: auto;
        margin: 0;
        padding: 50px;
        display: block;
    }

    .box_child .details:before {
        display: none;
    }

    .box_child {
        margin-bottom: 50px;
    }

    .amenity-set {
        min-height: 177px;
    }
}

@media (max-width: 991px) {
    .box_child_offers {
        display: inline-block;
    }

    .brand-logo img {
        height: 5rem;
    }

    .cursor, .cursor2 {
        display: none;
    }

    section {
        overflow: hidden;
    }

    .scroll_menu .brand-logo img {
        top: 3px;
        position: relative;
    }

    .col-sm-4, .col-sm-8 {
        width: 100%;
    }

    .container {
        padding: 0 50px;
    }

    .primary_box {
        margin: 50px 0;
    }

    .section_aboutus .col-xs-7, .col-sm-6, .col-xs-9, .col-xs-8, footer .col-xs-4, .col-xs-10, .col-xs-11 {
        width: 100%;
    }

    .box_content {
        height: 100% !important;
        padding-left: 0;
        text-align: center;
    }

    .section_accommodations .box_content {
        padding-right: 0;
    }

    .section_accommodations .slide_accommodation .box_image {
        padding-left: 0;
        width: 93%;
    }

    .slide_accommodation .slick-next {
        right: 120px;
    }

    .slide_accommodation .slick-arrow {
        display: none !important;
    }

    .slide_accommodation {
        overflow: hidden;
        margin-top: 50px;
    }

    .slide_accommodation .box_image {
        height: 500px;
    }

    .section_facilities .col-sm-6.itemfacilities {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .section_facilities .slide_itemfacilities .item img {
        height: 40px;
    }

    .slide_itemfacilities {
        width: 780px !important;
        overflow: hidden !important;
        margin-top: 30px;
    }

    .slide_facilities .image_gradient {
        height: 50%;
    }

    .col-sm-6.details, .col-sm-6.details_left {
        padding: 30px;
    }

    .box_child:hover .details:after {
        left: 30px;
    }

    .box_child .details {
        margin-top: 0;
    }

    .box_child.box_child_offers .details {
        margin: 0;
    }

    .box_child .details:before {
        display: none;
    }

    .section_accommodations .box_content, .section_facilities .col-sm-6 .box_details {
        padding-right: 0 !important;
    }

    .section_facilities .col-sm-6 .box_details {
        text-align: center;
    }

    .section_gallery .nav {
        margin: 0 auto 30px auto;
    }

    .form_contact, .form_contact .col-xs-6 {
        width: 100%;
    }

    .form_contact .col-xs-12, .form_contact .col-xs-6 {
        padding: 10px 0;
    }

    footer .col-xs-4:nth-child(3) p {
        width: 100%;
    }

    footer .logo {
        margin: 20px 0;
    }

    .section_accommodations .box_content {
        display: block;
    }

    .amenity-set {
        min-height: 175px;
    }
}

@media (max-width: 853px) {
    .amenity-list {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 820px) {
    .hero-slider,
    .index-video-wrapper{
        height: 70vh !important;
    }

    .image-slider .swiper-slide .title {
        font-size: 30px;
    }

    .slide_itemfacilities {
        width: 100% !important;
    }

    .section_location table {
        width: 100% !important;
    }

    .box_details .icon_detail_room {
        top: 3px;
    }
}

@media (max-width: 780px) {

    .details_rooms .box_details .icon_detail_room, .box_details .icon_detail_room {
        width: 20px;
        height: 20px;
    }
    .image_location img {
        height: auto;
    }
    .slide_other .text_offers {
        min-height: auto;
    }
}

@media (max-width: 600px) {
    .hero-slider,
    .index-video-wrapper{
        height: 50vh !important;
    }
    .menu_mobile {
        margin-top: 22px;
    }

    .main-menu {
        padding: 20px 0;
    }

    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    section, .section_gallery {
        padding: 50px 0;
    }

    .info_gallery .primary_box {
        margin: 50px 0;
    }

    .image-slider .swiper-slide .sub-title .tagline {
        font-size: 15px;
    }

    /*.hero-slider {*/
    /*    height: 50vh;*/
    /*}*/

    .image-slider .swiper-slide .title {
        font-size: 24px;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        right: 30px;
    }

    .hero-slider .text-swiper {
        bottom: 30px;
    }

    .container {
        padding: 0 30px !important;
    }

    .col-xs-6 {
        width: 100%;
    }

    .main-header .container, .navbar_fix {
        padding: 0 30px !important;
    }

    .scroll_menu .main-menu .navigation > li {
        padding: 0;
    }

    .main-menu .navigation > li:last-child {
        padding: 0;
    }

    .scroll_menu .main-menu .navigation > li:last-child {
        top: 0;
    }

    .section_accommodations .slide_accommodation .box_details {
        width: 100%;
        position: relative;
    }

    .section_accommodations .slide_accommodation .box_image {
        padding-bottom: 0;
        width: 100%;
    }

    .slide_accommodation .slick-dots {
        position: relative;
    }

    .section_aboutus,
    .section_accommodations.bg_black.padding,
    .section_contactform,
    section.section_descriptions.section_privacy_policy,
    section.section_descriptions.section_sitemap {
        padding: 50px 0;
    }

    .section_descriptions.section_location {
        padding: 50px 0;
    }

    section.section_other.section_otherfacilities {
        padding: 0 0 50px;
    }

    .section_descriptions {
        padding: 50px 0 0;
    }

    .section_descriptions.section_aboutus {
        padding: 50px 0;
    }

    .section_contactform {
        margin-top: 50px;
    }

    .box_image, .col-sm-6.details, .box_image_right, .col-sm-6.details_left, .info_image, .section_parallax video, .section_parallax, .slide_accommodation .box_image {
        height: 250px;
    }

    .section_parallax {
        background-attachment: initial;
    }

    .padding {
        padding: 50px 0 0;
    }

    .slide_facilities .box_image {
        height: 350px;
    }

    .section_facilities .slide_facilities .box_details {
        padding: 25px;
    }

    .section_facilities .primary_box {
        margin: 50px 0;
    }

    .section_aboutus .info_gallery .primary_box {
        margin: 30px 0 0;
    }

    .section_aboutus .primary_box {
        margin: 0;
    }

    .amenity-list {
        grid-template-columns: 1fr 1fr;
    }

    .slide_other .images_box {
        height: 250px;
    }

    .slick-arrow ,
    .text-swiper{
        display: none !important;
    }

    #cycle-nav {
        top: auto;
        right: 0;
        left: 0;
        margin-bottom: 30px;
    }

    #cycle-nav ul {
        display: flex;
    }

    #cycle-nav li {
        margin: 0 3px;
    }

    .nav_menu .menu .ui-style .menu-hamburgers {
        display: block;
    }

    .logo {
        top: 1px;
    }

    .nav_menu {
        padding: 20px 25px;
    }

    .main-menu .navigation > li.btn_booknow {
        display: none;
    }

    .reservation-box-mobile {
        display: flex;
    }

    .reservation-box-mobile .col-xs-2, .reservation-box-mobile .col-xs-8 {
        padding: 15px 10px;
    }

    .reservation-box-mobile .col-xs-12 a {
        font-size: 16px;
    }


    .col-sm-6.details, .box_image_right, .col-sm-6.details_left {
        height: auto;
    }

    .slide_other .owl-nav {
        display: none;
    }

    .section_gallery .nav {
        margin: 0 auto 30px auto;
    }

    .tab-content ul {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }

    .text_parallax {
        padding: 0 30px;
    }

    .form_contact {
        margin-top: 30px;
    }

    .details_footer {
        padding: 50px 30px;
    }

    .details_footer h3, .text_parallax h3 {
        font-size: 22px;
    }

    .social .details_footer {
        width: auto;
        margin: auto 30px;
        padding: 30px;
    }

    .section_copyright p {
        padding: 25px 30px 70px;
        opacity: .6;
    }

    .mobile-tabs .nav-item {
        display: none;
    }

    .mobile-tabs .nav-item {
        width: 100%;
    }

    .mobile-tabs .nav-item.active {
        display: block;
    }

    .nav-item.active span {
        display: block;
        vertical-align: middle;
        float: right;
        transition: all .6s;
        transform: rotate(0deg);
    }

    .nav-item.active.visible-xs span {
        transform: rotate(180deg);
    }

    .mobile-tabs .nav-item {
        float: none;
    }

    .section_gallery .nav li {
        padding-right: 0;
    }

    iframe {
        height: 350px;
    }

    .brand-logo img {
        height: 4rem;
    }

    .awards {
        width: 100%;
    }

    .details_rooms .box_details .icon_detail_room, .box_details .icon_detail_room {
        width: 20px;
        height: 20px;
    }

    .images_icon {
        width: 40px;
        height: 40px;
    }

    .scroll_menumobile {
        height: 70%;
    }

    .section_contact p > b,
    .section_contact p a {
        display: block;
    }

    .section_contact p > span {
        display: none;
    }

    .section_location table {
        font-size: 12px;
    }

    .section_location table tr td:nth-child(1) {
        width: initial;
        padding-right: 15px;
    }

    .section_info .tagline > div {
        padding: 6px 10px;
    }

    .slide_other {
        margin-top: 30px;
    }

    .primary {
        padding: 30px 0 0;
    }

    .box_child.box_child_offers .details {
        padding: 25px;
    }

    .box_details .icon_detail_room {
        top: 4px;
    }

}

@media (max-width: 393px) {
    h2 {
        font-size: 26px;
    }

    .button {
        margin-top: 0;
    }

    .button .more_detail {
        display: none;
    }

    .button .col-xs-6 {
        width: 100%;
        margin-top: 25px;
        text-align: inherit;
    }

    .images_icon {
        width: 35px;
        height: 35px;
    }

    .base_plus_icon .plus_icon {
        top: -3px;
    }

}

@media (max-height: 500px) {
    .hero-slider {
        height: 100vh;
    }

    .image-slider .swiper-slide .title {
        font-size: 24px;
    }

    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    .details_footer h3, .text_parallax h3 {
        font-size: 22px;
    }
}

@media (max-width: 360px) {
    .hero-style .slide-title label {
        width: 90%;
    }

    .slide_facilities .box_image {
        height: 300px;
    }

    .image-slider .swiper-slide .title {
        font-size: 20px;
    }

    .section_facilities .slide_facilities .box_details {
        padding: 15px;
    }

    .section_aboutus .box_details {
        padding: 10px 0 0;
    }

    .col-sm-6.details, .col-sm-6.details_left {
        padding: 25px;
    }
}

@media (max-width: 320px) {
    h1 {
        font-size: 28px;
    }

    .section_accommodations .box_content h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 18px;
    }

    .hero-slider .text-swiper {
        display: none;
    }

    .nav_top #lang_primary {
        line-height: 50px;
    }

    .amenity-set {
        padding: 20px 10px;
    }

    .btn_lang {
        padding: 0 10px;
    }

    .amenity-list {
        grid-template-columns: 1fr;
    }

    .section_location table {
        font-size: 10px;
    }

    .brand-logo img {
        height: 3rem;
    }

    .box_social a {
        margin: 3px;
    }

}